Minimum install requirements

Discussion in 'Wii - Backup Loaders' started by stepht, May 3, 2011.

May 3, 2011

Minimum install requirements by stepht at 10:51 PM (522 Views / 0 Likes) 3 replies

  1. stepht
    OP

    Newcomer stepht Newbie

    Joined:
    Jan 9, 2009
    Messages:
    1
    Country:
    United States
    Hi, my WII works great and has a D2PRO chip with latest 1.8 firmware. It has the latest Nintendo system update 4.3E and all games work perfectly. I would however like to use a USB loader such as WIIFLOW and would be grateful for information or link to such showing what minimum additional installations e.g. cIOS, WADs etc I need to install in order to use a USB loader. Below is the result of my sysCheck. I have installed BOOTMII as boot2 and created a backup of the NAND. Presume it is not as simple as just installing WIIFLOW as an app in HBC?


    sysCheck v2.1.0b7 by Double_A,,,,
    ...runs on IOS58 (rev 6176).,,,,
    ,,,,
    Region: PAL,,,,
    System Menu 4.3E (v514),,,,
    Homebrew Channel 1.0.8 running on IOS61,,,,
    Hollywood v0x11,,,,
    Console ID: [00000000],,,,
    Boot2 v4,,,,
    Found 117 titles.,,,,
    Found 44 IOS on this console. 15 of them are stub.,,,,
    ,,,,
    IOS4 (rev 65280): Stub,,,,
    IOS9 (rev 1034): No Patches,,,,
    IOS10 (rev 768): Stub,,,,
    IOS11 (rev 256): Stub,,,,
    IOS12 (rev 526): No Patches,,,,
    IOS13 (rev 1032): No Patches,,,,
    IOS14 (rev 1032): No Patches,,,,
    IOS15 (rev 1032): No Patches,,,,
    IOS16 (rev 512): Stub,,,,
    IOS17 (rev 1032): No Patches,,,,
    IOS20 (rev 256): Stub,,,,
    IOS21 (rev 1039): No Patches,,,,
    IOS22 (rev 1294): No Patches,,,,
    IOS28 (rev 1807): No Patches,,,,
    IOS30 (rev 2816): Stub,,,,
    IOS31 (rev 3608): No Patches,,,,
    IOS33 (rev 3608): No Patches,,,,
    IOS34 (rev 3608): No Patches,,,,
    IOS35 (rev 3608): No Patches,,,,
    IOS36 (rev 3608): No Patches,,,,
    IOS37 (rev 5663): No Patches,,,,
    IOS38 (rev 4124): No Patches,,,,
    IOS40 (rev 3072): Stub,,,,
    IOS41 (rev 3607): No Patches,,,,
    IOS43 (rev 3607): No Patches,,,,
    IOS45 (rev 3607): No Patches,,,,
    IOS46 (rev 3607): No Patches,,,,
    IOS48 (rev 4124): No Patches,,,,
    IOS50 (rev 5120): Stub,,,,
    IOS51 (rev 4864): Stub,,,,
    IOS52 (rev 5888): Stub,,,,
    IOS53 (rev 5663): No Patches,,,,
    IOS55 (rev 5663): No Patches,,,,
    IOS56 (rev 5662): No Patches,,,,
    IOS57 (rev 5919): No Patches,,,,
    IOS58 (rev 6176): USB 2.0,,,,
    IOS60 (rev 6400): Stub,,,,
    IOS61 (rev 5662): No Patches,,,,
    IOS70 (rev 6912): Stub,,,,
    IOS80 (rev 6944): No Patches,,,,
    IOS222 (rev 65280): Stub,,,,
    IOS223 (rev 65280): Stub,,,,
    IOS249 (rev 65280): Stub,,,,
    IOS250 (rev 65535): Trucha Bug, ES Identify, Flash Access, NAND Access, USB 2.0
    BC v6,,,,
    MIOS v10,,,,
    ,,,,
    Report generated on 2011/05/03.,,,,
     
  2. Ryoku83

    Member Ryoku83 GBAtemp Fan

    Joined:
    Apr 14, 2011
    Messages:
    324
    Country:
    Canada
    Just rehack your wii with modmii and you'll be good to go.
     
  3. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    The absolute minimal to install on your nand is to use uneek+di & joyflow. For this, you just need to have bootmii installed on your wii (hey: you already have that! [​IMG] ).

    Unfortunately, this requires quite some setup and fiddling before every file on your SD card and USB is in order.

    The alternative is to install hermes v5 and the latest revisions of Waninkoko's cIOS (or better yet: the modification by the d2x team). They'll be installed on your wii, but will overwrite just the stubs.

    For actually running wiiflow...that actually IS as easy as just installing an application in the HBC. [​IMG]
     
  4. fatherjack

    Member fatherjack GBAtemp Fan

    Joined:
    Jul 3, 2007
    Messages:
    308
    Location:
    Still Here
    Country:
    United Kingdom
    for " absolute minimal to install " it really is "as simple as just installing WIIFLOW as an app in HBC"
    just make sure you grab the 250 version as thats where you have your cIOS installed

    and dont worry too much about base IOS's unless it becomes a problem later on [​IMG]
     

Share This Page